View Issue Details

IDProjectCategoryView StatusLast Update
0023961mantisbttimelinepublic2018-03-04 00:36
ReporterdregadAssigned Todregad 
PrioritylowSeveritytweakReproducibilityN/A
Status closedResolutionfixed 
Product Version 
Target Version2.12.0Fixed in Version2.12.0 
Summary0023961: Identify Timeline tags operations with a specific icon
Description

When not using avatars, the Timeline displays an icon next to each event.

For tags, the default fa-check icon is used. We should use a more appropriate icon instead (e.g. fa-tag)

TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

MantisBT: master 78241793

2018-02-10 17:10:12

dregad

Details Diff
Apply 'fa-tag' icon to Tag timeline events

Fixes 0023961
Affected Issues
0023961
mod - core/classes/IssueTagTimelineEvent.class.php Diff File

Issue History

Date Modified Username Field Change
2018-02-10 18:29 dregad New Issue
2018-02-10 18:29 dregad Status new => assigned
2018-02-10 18:29 dregad Assigned To => dregad
2018-02-18 16:09 dregad Changeset attached => MantisBT master 78241793
2018-02-18 16:09 dregad Status assigned => resolved
2018-02-18 16:09 dregad Resolution open => fixed
2018-02-18 16:09 dregad Fixed in Version => 2.12.0
2018-03-04 00:36 vboctor Status resolved => closed